.modelroom .navigation-bar {
  transform: translateY(0);
}
.p-modelroom {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .p-modelroom {
    margin-top: 50px;
  }
}
.p-modelroom .c-inner {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
.p-modelroom .c-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-modelroom-mv {
  position: relative;
}
.p-modelroom-mv h2 {
  text-align: center;
  font-family: adobe-garamond-pro, serif;
  font-size: clamp(1.8rem, 1.64rem + 0.5vw, 2.6rem);
  color: #fff;
  font-weight: 400;
  position: absolute;
  top: calc((100% / 2) - 1em);
  left: 0;
  z-index: 2;
  width: 100%;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
  .p-modelroom-mv h2 {
    width: 100%;
    font-size: 4vw;
  }
}
.p-modelroom-mv h2 span {
  font-weight: 700;
  font-size: clamp(8rem, 7.6rem + 1.25vw, 10rem);
  letter-spacing: 0.1em;
  display: block;
}
@media screen and (max-width: 767px) {
  .p-modelroom-mv h2 span {
    font-size: 12vw;
  }
}
.p-modelroom-area {
  padding: 110px 0 80px 0;
}
@media screen and (max-width: 767px) {
  .p-modelroom-area {
    padding: 7% 0 10% 0;
  }
}
.p-modelroom__tabs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: min(40px, 4vw);
  max-width: 800px;
  width: 90%;
  margin-inline: auto;
  margin-bottom: min(40px, 4vw);
}
.p-modelroom__tab {
  background-color: #475a63;
  color: #fff;
  display: grid;
  place-items: center;
  line-height: 3em;
  transition: all 0.3s;
  font-size: clamp(1.2rem, 1.64rem + 0.5vw, 2.6rem);
}

@media screen and (max-width: 767px) {
  .p-modelroom__tab {
    font-size: 4vw;
  }
}
.p-modelroom__tab:hover {
  opacity: 0.7;
  background-color: #b4a15d;
}
.p-modelroom__tab.is-active {
  background-color: #b4a15d;
  pointer-events: none;
}
.p-modelroom-content {
  display: none;
}
.p-modelroom-content:first-child {
  display: block;
}
.relative {
position: relative;
}
.gallery {
  max-width: 1200px;
  margin-inline: auto;
}

.gallery img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* メイン */
.mainSwiper {
  width: 100%;
  /* aspect-ratio: 16 / 9; */
  overflow: hidden;
  margin-bottom: min(20px, 2vw);
}
/* サムネ グリッド */
.thumb-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: min(10px, 2vw);
  max-width: 1000px;
  width: 90%;
  margin-inline: auto;
}

@media screen and (max-width: 767px) {
  .thumb-grid {
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
  }
  .swiper-button-next:after, .swiper-button-prev:after {
    font-size: 2rem;
  }
}
.thumb {
  cursor: pointer;
  overflow: hidden;
  opacity: 0.5;
  transition: 0.3s;
}
.thumb img {
  aspect-ratio: 16 / 9;
}

.thumb.is-active {
  opacity: 1;
  /* outline: 2px solid #000; */
  /* outline-offset: -2px; */
}
.swiper-slide {
  width: auto;
}
.swiper-button-prev, .swiper-button-next {
  top: 0;
  height: 100%;
  color: #000;
  margin-top: 0;
  width: max(40px, 4%);
}
.swiper-button-prev { 
  left: max(-60px, -6%);
}
.swiper-button-next {
  right: max(-60px, -6%);
}

.fadeInUp {
  opacity: 0;
  animation-name: fadeInUp;
  animation: fadeInUp 1s forwards;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0) !important;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0) !important;
  }
}
figure {
  position: relative;
}
figcaption {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0.4em;
  color: #fff;
  font-size: min(15px, 2vw);
}